declare_plugin("VF-32_Hangar",
{

installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "1AUG18",		 
state		 = "installed",
}
)
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/VF-32_Hangar.zip")
mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path..'/VF-32_Hangar.lua')



plugin_done()
